<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header card-header-danger">
                        <h4 class="card-title   ">Le format du reclamation sera comme ci-dessous  </h4>
                        <p class="card-category"> Cliquez sur IMPRIMER </p>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <div *ngFor=" let c of ordres">
                                <div>

                                    <button mat-raised-button type="submit" class="btn btn-outline-success btn-sm pull-right"
                                            (click)="imprimer()">Imprimer</button>
                                </div>
                                <br/><br/>
                                <div id ="convert">

                                    <label class="labtitre"><h3>  Ordre de travail: {{c.id}} </h3></label> <br/><br/>
                                    <div class="center">
                                            <table class="table" >
                                                <thead>
                                                <tr>
                                                    <th scope="row"></th>
                                                    <th></th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Priorité</th>
                                                    <td>{{c.priorite}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Responsable</th>
                                                    <td> {{c.Responsable.nom}} {{c.Responsable.prenom}} <br/>
                                                        <span class="couleur ">    Tél: </span> &nbsp; {{c.Responsable.telephone}} </td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Gouvernante</th>
                                                    <td> <span class="couleur "> </span> {{c.Gouvernante.nom}} {{c.Gouvernante.prenom}} <br/>
                                                        <span class="couleur ">    Tél: </span> &nbsp;  {{c.Gouvernante.telephone}} </td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Intervenant</th>
                                                    <td> <span *ngFor=" let p of c.Intervenants"> {{p.nom}}  {{p.prenom}}  <br/>
                                               <span class="couleur "> Tél: </span> &nbsp; {{p.telephone}} <br/><br/>
                                            </span> </td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Priorité</th>
                                                    <td>{{c.priorite}} </td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Emplacement</th>
                                                    <td> {{c.Emplacement.libelle_emplacement}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Pannes</th>
                                                    <td><span *ngFor=" let p of c.Pannes" >{{p.libelle_panne}} <br/>  </span></td>
                                                </tr>

                                                <tr>
                                                    <th scope="row">Observation</th>
                                                    <td>{{c.observation}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Date début d'intervention</th>
                                                    <td> {{c.date_deb_interv | date:'short'}} </td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Date limite d'intervention</th>
                                                    <td> {{c.date_limit_interv | date:'short'}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row"></th>
                                                    <td></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        <label class="alllabel"> Date fin d'intervention:</label> <br/><br/>
                                        <label class="alllabel"> Heure fin d'intervention: </label> <br/><br/>
                                        <label class="alllabel">  Pièces utilisées: (*Sous forme  Id pièce: libellé pièce : quantité) </label><br/><br/><br/><br/><br/>
                                            <label class="alllabel"> description:</label> <br/><br/>



<!--                                    <label class="alllabel"> <u> Responsable:</u><br/>-->
<!--                                        Nom: {{c.Responsable.nom}} &nbsp;-->
<!--                                        Prénom: {{c.Responsable.prenom}} &nbsp;-->
<!--                                        Téléphone: {{c.Responsable.telephone}} <br/>-->
<!--                                    </label> <br/>-->
<!--                                    <label class="alllabel"> <u> Gouvernante :</u> <br/>-->
<!--                                        Nom : {{c.Gouvernante.prenom}} &nbsp;-->
<!--                                        Prénom :  {{c.Gouvernante.prenom}} &nbsp;-->
<!--                                        Téléphone:  {{c.Gouvernante.telephone}} </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Intervenant</u> : <span *ngFor=" let p of c.Intervenants"><br/>-->
<!--                                      Nom : {{p.nom}}  &nbsp;-->
<!--                                     Prénom : {{p.prenom}} &nbsp;-->
<!--                                         Téléphone : {{p.telephone}} &nbsp;-->
<!--                                       Fonction: {{p.Fonction.libelle_fonction}} <br/>-->
<!--                                    </span> </label><br>-->
<!--                                      <label class="alllabel"> <u>Observation:</u> {{c.observation}} </label><br>-->
<!--                                    <label class="alllabel"> <u>Emplacement:</u>  {{c.Emplacement.libelle_emplacement}} </label> <br/>-->
<!--                                    <label class="alllabel"> <u>Pannes :</u> <span *ngFor=" let p of c.Pannes">{{p.libelle_panne}} &nbsp;  </span></label> <br/>-->
<!--                                    <label class="alllabel"> <u>Priorité:</u> {{c.priorite}} </label> <br/>-->
<!--                                    <label class="alllabel"> <u>date début d'intervention :</u>  {{c.date_deb_interv | date:'short'}}</label><br/>-->
<!--                                    <label class="alllabel"> <u>date limite d'intervention:</u>  {{c.date_limit_interv | date:'short'}}</label><br/>-->
<!--                                      <label class="alllabel"> <u>description:</u> </label> <br/><br/><br/><br/><br/>-->
<!--                                    <label class="alllabel">  <u>Pièces utilisées: </u> (*Sous forme Id: libellé pièce : quantité) </label><br/><br/><br/><br/><br/>-->
<!--                                    <label class="alllabel"> <u>Date fin d'intervention:</u> </label> <br/><br/>-->
<!--                                    <label class="alllabel"> <u>Heure fin d'intervention:</u> </label> <br/><br/><br/><br/>-->
                                    </div>
                                </div>
                                <button mat-raised-button type="submit" class="btn btn-outline-success btn-sm float-left"
                                        (click)="backToNonTraiter()">Retour</button>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
